Subject: FW: Questar I/C Agreement
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Nov 2001 14:00:23 -0800 (PST)

Blair, per my voice mail message.  If you can, would you please review and let me know if you have any comments.  It is a very standard, fully reimusable I/C.  

Thanks, Kim.

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Tuesday, November 27, 2001 3:01 PM
To:	Harris, Steven; Lokey, Teb
Cc:	Matthews, Ron; Abdmoulaie, Mansoor; Roensch, David
Subject:	Questar I/C Agreement

Steve and Teb, 

Please find attached the agreement for Questar Southern Trails I/C with TW in the San Juan Hub.  It is very standard, just like the Agave agreement.  Fully reimbuseable.  

Please let me know if you have any comments. 

Thanks, Kim.
X33098